Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81137 - memory leak in gnome-system-monitor
Summary: memory leak in gnome-system-monitor
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-system-monitor
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 02:56 UTC by Walter Warniaha
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-13 04:15:19 UTC


Attachments (Terms of Use)

Description Walter Warniaha 2003-01-06 02:56:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
memory-leak in system monitor

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start "System Monitor"
2.Click "Process Listing" tab
3.Find "gnome-system-monitor"


Actual Results:  watch memory usage go up by 0.1MB each second or two

Additional info:

Comment 1 Havoc Pennington 2003-01-06 03:52:02 UTC
Do you have an X server without RENDER support?

"xdpyinfo | grep RENDER" will show.

If you do, then the Xft packages at ftp://people.redhat.com/hp/testing/
may help.

The bug is almost certainly fixed in rawhide in any case.

Comment 2 Havoc Pennington 2003-01-13 04:15:19 UTC
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103337


Note You need to log in before you can comment on or make changes to this bug.